; ASM source file created by SevenuP v1.20
; SevenuP (C) Copyright 2002-2006 by Jaime Tejedor Gomez, aka Metalbrain

;GRAPHIC DATA:
;Pixel Size:      ( 16,  16)
;Char Size:       (  2,   2)
;Frames:            12
;Sort Priorities: Char line, X char, Y char, Frame number
;Data Outputted:  Gfx
;Interleave:      Sprite
;Mask:            No

FGON:
FGON_LEFT:
	DEFB	  0, 31, 39,  3, 49, 29,117,125
	DEFB	  0,248,236,198,234,242,234, 80
	DEFB	  4,  0,  1,  2, 66,114, 61,  0
	DEFB	  0, 40,176,244,234,214, 44,  0

	DEFB	  0,  0, 31, 39,  3, 49, 29,117
	DEFB	  0,  0,248,236,198,234,242,234
	DEFB	124,  3,  5,  5, 69,115,124,  0
	DEFB	  0,180,232,196,138, 22, 44,  0

	DEFB	  0,  0, 31, 39,  3, 49, 29,117
	DEFB	  0,  0,248,236,198,234,242,234
	DEFB	124,  4,  0,  0, 64,113,127,  0
	DEFB	  0,108,184,180,170, 86,172,  0

FGON_RIGHT:
	DEFB	  0, 31, 55, 99, 87, 79, 87, 10
	DEFB	  0,248,228,192,140,184,174,190
	DEFB	  0, 20, 13, 47, 87,107, 52,  0
	DEFB	 32,  0,128, 64, 66, 78,188,  0

	DEFB	  0,  0, 31, 55, 99, 87, 79, 87
	DEFB	  0,  0,248,228,192,140,184,174
	DEFB	  0, 54, 29, 45, 85,106, 53,  0
	DEFB	 62, 32,  0,  0,  2,142,254,  0

	DEFB	  0,  0, 31, 55, 99, 87, 79, 87
	DEFB	  0,  0,248,228,192,140,184,174
	DEFB	  0, 45, 23, 35, 81,104, 52,  0
	DEFB	 62,192,160,160,162,206, 62,  0

FGON_DOWN:
	DEFB	  0, 13, 31, 63, 56, 53, 36, 35
	DEFB	  0, 80,168,244, 24,172, 36,196
	DEFB	 19, 56,104, 80, 84, 82, 37,  0
	DEFB	200, 28, 22, 10, 10,170, 84,  0

	DEFB	  0,  0, 13, 31, 63, 56, 53,  4
	DEFB	  0,  0, 80,168,244, 24,172, 36
	DEFB	 51, 83, 80, 80, 84, 34,  1,  0
	DEFB	200,204, 10, 10, 10,180,120,  0

	DEFB	  0,  0, 13, 31, 63, 56, 53,  4
	DEFB	  0,  0, 80,168,244, 24,172, 32
	DEFB	 19, 51, 80, 80, 80, 45, 30,  0
	DEFB	204,202, 10, 10, 42, 68,128,  0

FGON_UP:
	DEFB	  0, 13, 31, 63, 63, 63, 61, 21
	DEFB	  0, 80,168,244,208,164,  8,144
	DEFB	 65, 93,125, 94, 31, 95, 10,  0
	DEFB	  2,148, 42, 80,170, 80,168,  0

	DEFB	  0,  0, 13, 31, 63, 63, 63, 53
	DEFB	  0,  0, 80,168,244,208,164,  8
	DEFB	 67, 87, 58, 92, 31, 31, 10,  0
	DEFB	128, 28,110,214,166, 68,160,  0

	DEFB	  0,  0, 13, 31, 63, 63, 63, 53
	DEFB	  0,  0, 80,168,244,208,164,  8
	DEFB	  1, 62,127,111,103, 43,  1,  0
	DEFB	194,226, 68,138,208,168, 84,  0